AWS GovCloud AMI


#1

I’m deploying Rancher v2.1.1 for production work loads into AWS GovCloud and wanted to use ROS node pools.

The ROS ami in GovCloud is out of date, Version v1.1.

Created an ami from the v1.1 images and Upgraded it to v1.4.2. But it’s not good enough to use with the t3 instances.

Is there an ROS v1.4.2 AMI in GovCloud available?


#2

You can upgrade one instance to v1.4.2.

ros os list
ros os upgrade -i rancher/os:v1.4.2

We will try to update those AMIs in GovCloud later.